/* piblic */

/* input::-webkit-input-placeholder {
        color: #ccc;
} */
/* alert */

.alertmask {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
}

.alertmask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.alertmask .dialog {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.14rem;
    width: 2.8rem;
    background: #fff;
    border-radius: 0.05rem;
   
}

.alertmask .tips {
    padding: 0.2rem 0.16rem;
    color: #333;
    margin: auto;
    border-bottom: 1px solid #eee;
}

.alertmask .cancel {
    width: 100%;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.16rem;
    color: #3086F8;
}

/*  */
.title {
    margin-top: 0.6rem;
}

.title img{
    width: 2.51rem;
    height: 0.22rem;
}
.loginbox {
    margin: 0 auto;
    margin-top: 0.53rem;
    width: 3rem;
    position: relative;
}

.loginbox .smtips {
    position: absolute;
    color: #FF7130;
    font-size: 0.14rem;
    top: -0.3rem;
    left: 0;
    right: 0;
}

.phone,
.code {
    height: 0.5rem;
    line-height: 0.5rem;
    display: flex;
    justify-content: flex-start;
    background: #F5F5F5;
    border-radius: 0.25rem;
}

.phone>span {
    font-size: 0.13rem;
    color: #333;
    margin-left: 0.24rem;
}

.phone input {
    font-size: 0.16rem;
    margin-left: 0.16rem;
}

.code {
    margin-top: 0.3rem;
    padding: 0 0.24rem 0 0.64rem;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

.code>input {
    font-size: 0.16rem;
    width: 0.97rem;
}

.code span {
    color: #4993F1;
    font-size: 0.14rem;
    display: inline-block;
    text-align: center;
}

.tips {
    margin-top: 0.2rem;
    color: #ccc;
    font-size: 0.12rem;
}

.loginbtn {
    margin-top: 0.49rem;
    height: 0.5rem;
    width: 3rem;
    background: #4993F1;
    font-size: 0.18rem;
    font-weight: bold;
    color: #fff;
    border-radius: 0.25rem;
}

.loginbtn:hover {
    background: #ccc;
}

/* public */
.tipsMask {
    position: fixed;
    top: 1.92rem;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
}

.tipsMask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.tipsMask .dialog {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
     font-size:0.14rem;;
    white-space: normal;
    width: 2rem;
    padding: 0.14rem;
    font-size: 0.16rem;
    background: #fff;
    color: #333;
    text-align: center;
    border-radius: 0.04rem;
    border: 1px solid #eee;
}

/* 登录状态 */


.statusMask {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
    z-index: 9999;
}

.statusMask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.statusMask .dialog {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    position: relative;
    font-size: 0.14rem;
    width: 3rem;
    background: #fff;
    border-radius: 0.05rem;
    padding: 0.4rem 0 0.44rem 0;
    box-sizing: border-box;
}

.statusMask .tips {
    padding: 0.2rem 0.16rem;
    color: #333;
    margin: auto;
    border-bottom: 1px solid #eee;
}

.statusMask .cancel {
    width: 100%;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.16rem;
    color: #3086F8;
}
.statusMask .pic2{
    height: 0.56rem;
    width: 0.56rem;
}
.statusMask .p1{
    font-size: 0.18rem;
    color: #333;
    font-weight: bold;
    margin-top: 0.24rem;
}
.statusMask .p2{
    line-height: 0.24rem;
    font-size: 0.16rem;
    color: #333;
    margin-top: 0.1rem;
}
.statusMask .btn{
  width: 2.4rem;
  height: 0.44rem;
  background: #4993F1;
  font-size: 0.18rem;
  font-weight: bold;
  color: #fff;
  border-radius: 0.05rem;
}

/* vipMask */
.vipMask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #2B333C;
    text-align: center;
    font-size: 0;
    white-space: nowrap;
    overflow: auto;
}
.vipMask:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.vipMask .dialog {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.14rem;
    white-space: normal;
    /* 自定义代码 */
    position: relative;
    text-align: center;
    width: 3.14rem;
}

.vipMask .title{
    width: 3.14rem;
    height: 1rem;
    margin-top: 0.5rem
}
.vipMask .smtit{
    font-size: 0.12rem;
    color:#E1D2A1;
    width: 1.88rem;
    height: 0.39rem;
    line-height: 0.39rem;
    border-radius: 0.05rem;
    background:#4F5250;
     margin: 0 auto;
     margin-top: 0.49rem;
}
.vipMask .musicbox{
    margin-top: 0.3rem;
    display: flex;
    justify-content: space-between;
}
.vipMask .musicbox img{
  width: 0.54rem;
  height: 0.54rem;
}
.vipMask .mybtn{
    width: 2.4rem;
    height: 0.44rem;
    line-height: 0.44rem;
    font-size: 0.18rem;
    background: #4993F1;
    border-radius: 0.22rem;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.02rem;
}
.vipMask .btnA{
    margin: 0 auto;
    margin-top: 0.7rem;
    width: 2.4rem;
    height: 0.44rem;
    line-height: 0.44rem;
    border-radius: 0.22rem;
    display: block;
}
.maskclose{
    margin: 0 auto;
    height: 0.44rem;
    width: 0.44rem;
    margin-top: 0.64rem;
    display: block;
  
}